webissues (1.1.4-2) unstable; urgency=medium

  * Add patch 01-fix-ftbs which fixes a FTBFS.
    Closes: #803754
  * Remove deprecated menu entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 07 Nov 2015 17:36:46 +0100

webissues (1.1.4-1) unstable; urgency=medium

  * New upstream release.
    - Ported to Qt5.
      Closes: #784558
  * Adjust lintian overrides.
  * Fix license name in debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Aug 2015 18:39:57 +0200

webissues (1.1.3-2) unstable; urgency=low

  * Update to DEP5 copyright format.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 May 2015 20:35:43 +0200

webissues (1.1.3-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Remove deprecated hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Mar 2015 09:49:07 +0100

webissues (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Overwrite debian-watch-may-check-gpg-signature warning. There is no GPG
    signature available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 27 May 2014 11:14:24 +0200

webissues (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Dec 2013 09:53:14 +0100

webissues (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 18 Nov 2013 15:21:03 +0100

webissues (1.1~rc1-1) unstable; urgency=low

  * New upstream release candidate.
    - Remove merged patch 01-desktop-keywords.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Remove unused lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2013 12:58:10 +0100

webissues (1.1~beta2-1) unstable; urgency=low

  * New upstream beta release.
  * Replace my old e-mail address in debian/copyright.
  * Add patch 01-desktop-keywords to fix lintian warning
    desktop-entry-lacks-keywords-entry.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 23 Jul 2013 14:08:49 +0200

webissues (1.1~beta1-1) unstable; urgency=low

  * New upstream beta release.
    - Add new build dependency libqtwebkit-dev.
    - Adjust lintian overrides for duplicate-files warning.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 May 2013 10:15:00 +0200

webissues (1.0.5-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:25:46 +0200

webissues (1.0.5-1) experimental; urgency=low

  * New upstream release.
  * Migrate package to minimal debhelper rules and bump compat level to 9.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 15 Mar 2013 14:53:13 +0100

webissues (1.0.4-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 29 Nov 2012 08:55:03 +0100

webissues (1.0.3-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Aug 2012 12:51:48 +0200

webissues (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 29 May 2012 18:57:11 +0200

webissues (1.0.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Apr 2012 12:18:04 +0200

webissues (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * Override useless lintian warnings.
  * Add doc-base registration.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 21 Feb 2012 20:54:07 +0100

webissues (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 20 Dec 2011 20:07:02 +0100

webissues (1.0~beta3-1) unstable; urgency=low

  * New upstream beta release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 03 Nov 2011 10:16:18 +0100

webissues (1.0~beta2+svn1503-1) unstable; urgency=low

  * New upstream svn snapshot.
    - Build with system sqlite version.
    - Remove merged patch 02-remove-docs.
  * Add missing build-arch and build-indep target.
  * Remove debug/, Makefile and src/Makefile in clean target.
  * Wrap debian/control fields.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 06 Oct 2011 16:10:10 +0200

webissues (1.0~alpha4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Build with hardening-wrapper.
  * Wrap build dependencies.
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 18:37:57 +0200

webissues (1.0~alpha4-1) unstable; urgency=low

  * New upstream alpha release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Mar 2011 20:14:54 +0100

webissues (1.0~alpha3-2) unstable; urgency=low

  * Upload to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 19:33:00 +0100

webissues (1.0~alpha3-1) experimental; urgency=low

  * New upstream release.
    Closes: #608141
    - doc base has been removed.
  * Mangle -alpha to ~alpha in debian/watch.
  * Bump debhelper to version 7.
  * Remove quilt build dependency.
  * Refer to the GFDL-1.3 license.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Dec 2010 22:17:09 +0100

webissues (1.0~alpha2-1) experimental; urgency=low

  * New upstream alpha release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 Sep 2010 20:29:19 +0200

webissues (1.0~alpha1-1) experimental; urgency=low

  * New upstream alpha release.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 29 Aug 2010 21:03:18 +0200

webissues (0.9.6-1) unstable; urgency=low

  * New upstream release.
  * Convert package to the new 3.0 (quilt) format.
  * Rediff hunky patch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Nov 2009 19:05:20 +0100

webissues (0.9.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.
  * Add webissues doc-base.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 01 Nov 2009 14:46:30 +0100

webissues (0.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 Aug 2009 19:37:43 +0200

webissues (0.9.5~rc1-1) unstable; urgency=low

  * New upstream release candidate.
    - Drop merged 01-fix-pre-qt451-compilation patch.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 02 Jul 2009 18:08:13 +0200

webissues (0.9.5~beta2-2) unstable; urgency=low

  * Add 01-fix-pre-qt451-compilation.dpatch, which fixes a FTBFS with older
    Qt4 versions.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 04 Jun 2009 11:38:27 +0200

webissues (0.9.5~beta2-1) unstable; urgency=low

  * New upstream beta release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 May 2009 14:50:51 +0200

webissues (0.9.5~beta1-1) unstable; urgency=low

  * New upstream beta release.
  * Fix typo in get-orig-source target.
  * Refresh my copyright in debian/copyright.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 03 May 2009 11:01:24 +0200

webissues (0.9.4-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.1 (no changes needed).
  * Change section of webissues-dbg to debug.
  * Change my email address.
  * Remove DM-Upload-Allowed control field.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 Apr 2009 19:38:43 +0200

webissues (0.9.4-1) unstable; urgency=low

  * New upstream release.
  * Remove the "using Qt4" from the short description.
  * Add missing ${misc:Depends}. Thanks lintian.
  * Add get-orig-source target.
  * Fix copyright-with-old-dh-make-debian-copyright.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 11 Mar 2009 13:28:18 +0200

webissues (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 24 Oct 2008 20:08:40 +0200

webissues (0.9.3~rc1-1) unstable; urgency=low

  * New upstream release candidate.
    - Drop 01-fix-qtversion-detect.dpatch (fixed upstream).
    - Drop our webissues(1) manpage. The upstream has took our manpage and
      also expanded it.
  * Drop superious debian/README.source.
  * Downgraded recommending on webissues-server to suggesting.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu,  9 Oct 2008 14:34:34 +0200

webissues (0.9.3~beta2-1) unstable; urgency=low

  * New upstream beta release.
    - Drop 05-destdir.dpatch (merged upstream).
    - Add 01-fix-qtversion-detect.dpatch.
    - Add 02-remove-docs.dpatch.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat,  4 Oct 2008 18:08:33 +0200

webissues (0.9.3~beta1-1) experimental; urgency=low

  * New upstream beta release.
    - Some files are now licensed under the terms of the BSD license, so on
      adjusted the debian/copyright.
    - Drop 04-gcc43-buildfix.dpatch. It has been merged in upstream.
  * Uploading to experimental, because Lenny is frozen.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Fri, 15 Aug 2008 21:25:10 +0200

webissues (0.9.2-2) unstable; urgency=low

  * Added uversionmangle to watch file to replace at beta and rc releases the
    "-" with a "~". So on uscan will give us back the right version.
  * Updated to Standards-Version 3.8.0.
    - Readme.source added.
  * Added DM-Upload-Allowed control field.
  * Remove not needed debhelper calls.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 19 Jul 2008 13:47:01 +0200

webissues (0.9.2-1) unstable; urgency=low

  * New upstream release.
    - Removed 01-remove-encoding-key patch.
    - Upstream has changed the build system from cmake to qmake, so I
      have removed the build depend on cmake and modified debian/rules.
    - Added 05-destdir patch, which adds the now missing DESTDIR support.
  * The license of the doc directory is now DFSG free.
    - Added the GFDL license from the doc dir to debian/copyright.
    - Removed README.Debian-source.
    - Removed 02-remove-docdir patch.
    - Removed 03-change-manual-url patch.
  * Removed the files debian/README.Debian-source and CMakeLists.txt in
    debian/webissues.docs, because they are not available now.
  * Removed not needed build dependencies on autotools-dev, libx11-dev,
    libjpeg62-dev, libpng12-dev and zlib1g-dev.
  * Added the webissues-dbg package, which provides the debugging symbols.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon,  7 Jan 2008 15:35:07 +0100

webissues (0.9.1.dfsg.1-3) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3.
  * Fixed watch file. Before it matched on webissues-server release, too.
  * Added 04-gcc43-buildfix.dpatch. It fixes the GCC 4.3-snapshot FTBFS.
    Closes: #455348

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 18 Dec 2007 12:01:07 +0100

webissues (0.9.1.dfsg.1-2) unstable; urgency=low

  * debian/control: Changed short description to a better one. Thanks to
    Luca Brivio.
    Closes: #447332
  * debian/webissues.1: Many corrections to the manual page and removed the
    obsoleted binary paremeters.
  * Added README.Debian, where you can find a list of removed files from the
    dfsg.1 version.
  * Added 03-change-manual-url.dpatch, which changes the URL to the manuals
    from the local installation to the one on the project homepage. This
    makes the Manual button working.
  * Added watch file.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  6 Nov 2007 16:23:05 +0200

webissues (0.9.1.dfsg.1-1) unstable; urgency=low

  * Initial release.
    Closes: #443876

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sun, 14 Oct 2007 23:50:44 +0200
